<!DOCTYPE html SYSTEM "http://www.thymeleaf.org/dtd/xhtml1-strict-thymeleaf-spring4-4.dtd">
<html xmlns:layout="http://www.ultraq.net.nz/thymeleaf/layout"
	xmlns:th="http://www.thymeleaf.org" layout:decorate="layout"
	lang="pt-Br">
<head>
<meta charset="utf-8" />
<title>Analise do documento</title>
</head>
<body>
	<div layout:fragment="content">

		<section class="content-header">
			<div class="container-fluid">
				<div class="row mb-2">
					<div class="col-sm-6">
						<h1>Análise</h1>
					</div>
					<div class="col-sm-6">
						<ol class="breadcrumb float-sm-right">
							<li class="breadcrumb-item"><a href="/">Home</a></li>
							<li class="breadcrumb-item"><a href="/">Formulario</a></li>
							<li class="breadcrumb-item"><a href=""></a>Documentos</li>
							<li class="breadcrumb-item active">Análise</li>
						</ol>
					</div>
				</div>
			</div>
		</section>

		<div class="card">
			<div class="card-header">
				<h3 class="card-title">Listar Documentos com Orçamento em
					Processamento</h3>
			</div>
			<div class="card-body">
				<div class="panel-body">
					<div class="table-responsive-sm">
						<table class="table table-striped  table-hover" id="example1"
							aria-describedby="tabelaCriticas">
							<thead>
								<tr>
									<th id="ppw">PPW</th>
									<th id="tipo">Tipo Arquivo</th>
									<th id="data">Data</th>
									<th id="arq">Conteudo</th>
								</tr>
							</thead>
							<tbody>
								<tr th:each="documento : ${documentos}">

									<td th:text="${documento.numeroPortoPrint}" style="white-space: nowrap"></td>
									<!-- 									<td th:text="${documento.ppw}" style="white-space: nowrap"></td> -->

									<td th:text="${documento.tipoArquivo}" style="white-space: nowrap"></td>
									<td th:text="${documento.dataCriacao}" style="white-space: nowrap"></td>
									
									<td style="white-space: nowrap">
										<textarea th:text="${documento.conteudo}"
											class="form-control textareaxml arquivo ng-binding" rows="5" disabled="disabled"></textarea>
									</td>

								</tr>
							</tbody>
						</table>
					</div>

				</div>
			</div>


		</div>
	</div>

</body>
</html>
